generated: '2026-08-01T20:39:41.458693+00:00'
tests:
- test_case: apptainer_cvmfs
  status: pass
  finished: '2026-08-01T20:21:16.033805+00:00'
  finished_seconds_ago: 1105
- test_case: apptainer_sif
  status: pass
  finished: '2026-08-01T19:16:28.970935+00:00'
  finished_seconds_ago: 4992
- test_case: osdf_private_read
  status: pass
  finished: '2026-08-01T20:21:25.652786+00:00'
  finished_seconds_ago: 1095
- test_case: osdf_private_write
  status: pass
  finished: '2026-08-01T20:21:16.030594+00:00'
  finished_seconds_ago: 1105
- test_case: osdf_public
  status: pass
  finished: '2026-08-01T19:11:44.069262+00:00'
  finished_seconds_ago: 5277
- test_case: simple
  status: pass
  finished: '2026-08-01T20:21:10.413997+00:00'
  finished_seconds_ago: 1111
